"A server error occurred while processing your request." = "Si è verificato un errore sul server durante l'elaborazione della tua richiesta.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Si è verificato un errore durante il tentativo di contattare il server. Verifica la tua connessione a Internet.";
"Confirm" = "Conferma";
"Create Account" = "Crea Account";
"Do you already have an account?" = "Hai già un account?";
"Email" = "Email";
"Email already in use, have you forgotten your password?" = "Email già in uso, hai dimenticato la password?";
"End User License Agreement" = "Contratto di Licenza";
"Error" = "Errore";
"Everything is encrypted on YOUR computer" = "Tutto è criptato sul TUO computer";
"I forgot my password" = "Ho dimenticato la password";
"Install" = "Installa";
"Invalid email address, try again" = "Indirizzo email non riconosciuto, prova ancora";
"It's free for standard use" = "È gratuito per un uso standard";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Entra in siti web con un semplice clic del mouse";
"Login" = "Accedi";
"Next" = "Successivo";
"Password" = "Password";
"Password reminder cannot match password" = "Password Reminder non riesce a trovare la password corrispondente";
"Please enter a Password Reminder" = "Per favore inserisci un promemoria per Password (Reminder)";
"Please sign in to your LastPass master account" = "Per favore accedi al tuo Account principale in LastPass";
"Price" = "Prezzo";
"Privacy Statement" = "Informativa sulla privacy";
"YOUR data remains private to YOU" = "I TUOI dati rimangono noti SOLO A TE";
"Your password can not be the same as your email." = "La tua password non può essere la tua email.";
"Your password is easily guessable." = "La tua password è facilmente intuibile.";
"Your password is too short. It must be at least 8 characters long" = "La password è troppo corta. Deve essere di almeno 8 caratteri";
